## rtpqdm2depay rtpqdm2depay |

## Types and Values

struct | GstRtpQDM2Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpQDM2Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Edward Hervey <bilboed@bilboed.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, encoding-name=(string)X-QDM

name | src
direction | source
presence | always
details | audio/x-qdm2

## Functions

## Types and Values

### struct GstRtpQDM2Depay

    struct GstRtpQDM2Depay;